Subject: nasreq Minute taker from last WG Meeting?

From: "David Mitton" <[email-masked]>
Date: Fri, 28 Jan 2000 11:23:52 -0500

Folks,

I have not received minutes from anyone from the last Working Group meeting 
(Wash DC, Nov 9, 1999) nor do I know whom volunteered to take them.

We are way past the IETF proceedings deadline, but I would still like to 
receive them, and any handout copies presentors have not already sent me (I 
have Yves T'Joens, and my own), for our wg records and to update our documents.

	Thanks.
	Dave.
---------------------------------------------------------------
David Mitton                                  ESN: 248-4570
Consulting Engineer, Nortel Networks           978-288-4570 Direct
Carrier Packet Solutions, Preside              978-288-3030 FAX
Billerica, MA 01821                     [email-masked]